
#include "bsk_tftpd.h"

struct bsk_tftpd_cx_t
{

};

static int decodeOptions(const char* str, unsigned int len)
{

}

static int doConnection()
{
    return 0;
}

int bsk_tftpd_process_packet2(bsk_tftpd_context_id_t id, unsigned int client_address, unsigned int client_port, const void* packet, unsigned int size_bytes)
{
    return 0;
}
